<style type="text/css">
html, body {
	margin: 0px;
	padding: 0px;
}
h1,h2,h3,h4,h5,h6,p,address,blockquote,div,ul,li {
	margin: 0;
	padding: 0;
	text-align: left;
}

h5{
	font-size: 1.8em;
	color: #F49234;
	text-align: left;
	font-weight: bold;
	font-variant: small-caps;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
}
p {
	color: #575757;
	line-height: 1.9em;
	margin-bottom: 1em;
}

li2 {
	font-family: Tahoma, Geneva, sans-serif;
	text-align: left;
	color: #575757;
	padding-right: 20px;
	white-space: normal;
	font-variant: normal;
	text-indent: 100px;
}
h4 {
	color: #575757;
	line-height: 1.2;
	margin-bottom: 0.5em;
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;	
	
}

body {
	background-color: #E9E8E8;
	background-image: url(images/bc_11_01.jpg);
	background-repeat: repeat-x;
	margin-top: 25px;
}

html, body {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	width: 960px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	margin-bottom: 0px;
	z-index: 1;
}
#wrapper #read a {
	font-size: 16px;
	text-decoration: none;
	color: #666;
	font-style: normal;
	font-weight: bold;
}
#header {
	height: 150px;
	width: 235px;
	position: absolute;
	top: 0px;
	left: 52px;
	z-index: 11;
	border: 0px;
	
}
#header img {
	border: 0px;
}

#key {
	background-image: url(images/key_03.png);
	background-repeat: no-repeat;
	height: 100px;
	width: 328px;
	position: absolute;
	left: 496px;
	top: 160px;
}
#read {
	background-image: url(images/read_03.png);
	background-repeat: no-repeat;
	height: 65px;
	width: 174px;
	position: absolute;
	left: 633px;
	top: 383px;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	line-height: 60px;
	text-indent: 15px;
	z-index: 8;
}
#aboutUs {
	height: 29px;
	width: 86px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#mainContent {
	height: 92px;
	width: 960px;
	margin-top: 567px;
	color: #333333;
	z-index: 50;
	text-decoration: none;
}
#mainContent2 {
	height: 50px;
	width: 960px;
	margin-top: 174px;
	color: #333333;
	z-index: 50;
	text-decoration: none;
}

#line {
	background-image: url(images/ling_57.gif);
	background-repeat: repeat-x;
	position: absolute;
	top: 670px;
	width: 2800px;
	height: 3px;
	left: -900px;
	
}
#sidebar {
	height: 1px;
	width: 300px;
}
#car {
	height: 792px;
	width: 1316px;
	background-repeat: no-repeat;
	position: absolute;
	left: -227px;
	top: -16px;
	z-index: -1;
	background-image: url(images/car_01_02.png);
	overflow: visible;
	visibility: visible;
}
#mainline {
	background-color: #e9e8e8;
	height: 1000px;
	position: absolute;
	top: 200px;
	width: auto;
	background-image: url(images/ling_57.gif);
	background-repeat: repeat-x;
}
#content {
	width: 960px;
	padding-top: 20px;
	text-decoration: none;
	background: #E9E8E8;
	margin-bottom: 40px;
	text-align: left;	
}

#Tcontent {
	width: 960px;
	padding-top: 20px;
	text-decoration: none;
	text-align: left;
}
.Tcontent2 {
	font-size: 14px;
	float: left;
	
}


.Tcontent2 p {
	text-align: justify;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	line-height: 1.7em;	
}

.margin {
	clear: left;
	float: left;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: auto;
	margin-left: auto;
}


#mainNav {
	height: 33px;
	width: 400px;
	z-index: 70;
	position: absolute;
	left: 300px;
	top: 50px;
	padding-left: 50px;
}


.clearflow {
	clear: left;
	float: left;
}


nav ul ul {
	
	
}

	nav ul li:hover > ul {
		display: block;
	}
	
ul.menu {
	display: block;
	list-style-type: none;
	margin-right: 20px;	
	
}

ul.menu li {
	padding: 0;
	
}

ul.menu li a {
	display: block;
	float: left;
	max-height: 29px;
	width: 86px;
	text-align: center;
	background-image: url(images/button_03.png);
	text-decoration: none;
	color: #333;
	height: 29px;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-right: 12px;
}
ul.menu li a:hover {
	background-image: url(images/button_04.png);
	color: #FFF;
}


nav ul li:hover > ul {
		display: block;
	}
	
ul.tab {
	display: inherit;
	list-style-type: none;
}

ul.tab li {
}

ul.tab li a {
	display: block;
	float: left;
	width: 225px;
	text-decoration: none;
	color: #000000;
	height: 65px;
	padding-top: 28px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	margin-right: 0px;
	text-align: left;
	padding-left: 14px;
}

ul.tab li a:focus {
	color: #999;

}
.ul.tab:active {
background: #ff00ff;
color: #000;
}


.content2 {
	font-size: 14px;
	float: left;
	
}


.content2 p {
	text-align: justify;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	text-decoration: none;
	line-height: 1.7em;
}


button
{
	background-image: url(images/tab_line_01.png);
	background-color: #E9E8E8;
	border: 0;
	display: block;
	float: left;
	width: 225px;
	text-align: center;
	text-decoration: none;
	color: #DD6400;
	height: 92px;
	padding-top: 6px;
	padding-bottom: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.toolbar
{
	background: ;
	background-color: ;
	display: block;
	list-style-type: none;
	height: 92px;
	width: 960px;
	color: #333333;
	z-index: 50;
	position: absolute;
	
}
.up
{
	background-repeat: no-repeat;
	background-image: url(images/tab_R_03.png);
	height: 92px;
	width: 225px;
	position: absolute;
	top: 569px;
	z-index: -2;
	left: 1px;
}

.up2
{
	background-repeat: no-repeat;
	background-image: url(images/tabY_03.png);
	height: 92px;
	width: 225px;
	position: absolute;
	top: 569px;
	z-index: -2;
	left: 237px;
}



.up3
{
	background-repeat: no-repeat;
	background-image: url(images/tab_G_03.png);
	height: 92px;
	width: 225px;
	position: absolute;
	top: 569px;
	z-index: -2;
	left: 474px;
}

.up4
{
	background-repeat: no-repeat;
	background-image: url(images/tab_I_03.png);
	height: 92px;
	width: 225px;
	position: absolute;
	top: 569px;
	z-index: -2;
	left: 711px;
}

.Tup
{
	background-repeat: no-repeat;
	background-image: url(images/tab_R_03.png);
	height: 92px;
	width: 225px;
	position: absolute;
	top: 174px;
	z-index: -2;
	left: 1px;
}

.Tup2
{
	background-repeat: no-repeat;
	background-image: url(images/tabY_03.png);
	height: 92px;
	width: 225px;
	position: absolute;
	top: 174px;
	z-index: -2;
	left: 237px;
}



.Tup3
{
	background-repeat: no-repeat;
	background-image: url(images/tab_G_03.png);
	height: 92px;
	width: 225px;
	position: absolute;
	top: 174px;
	z-index: -2;
	left: 474px;
}

.Tup4
{
	background-repeat: no-repeat;
	background-image: url(images/tab_I_03.png);
	height: 92px;
	width: 225px;
	position: absolute;
	top: 174px;
	z-index: -2;
	left: 711px;
}



#wrapper #mainContent .toolbar button {
	background-image: url(images/tab1_03.png);
}
#wrapper #content p a {
	font-style: normal;
	text-decoration: none;
	color: #F49A43;
}
#footer {
	background-color: rgb(0,204,255);
	height: 94px;
	width: 960px;
	text-align: center;
	padding-top: 10px;
	color: #5D5A5C;
	clear: both;
	font-size: 12px;
}

.logbook{
	float: left;
	padding: 10px;
	margin-top: 0px;
	margin-right: 20px;
	clear: left;
	text-decoration: none;
}
.adi {
	float: right;
	padding: 10px;
	margin-top: 0px;
	margin-right: 20px;
}
#footer {
	height: 94px;
	width: 960px;
	text-align: center;
	padding-top: 10px;
	color: #5D5A5C;
	clear: both;
	font-size: 12px;
	background-color: #eff0ef;
	height: 50px;
	width: auto;
	margin-right: auto;
	margin-top: 10px;
}
.footer_text {
	text-align: right;
	font-size: 10px;
}
#footer a img {
	text-align: right;
	padding-right: 30px;
	padding-left: 20px;
}
.bold {
	font-size: 16px;
	font-weight: bold;
}
#wrapper #content p {
	text-align: left;
}
.lineLine {
	color: #575757;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	padding-left: 20px;
	text-align: left;
	line-height: 1.8em;
	text-decoration: none;
}
.linkkk {
	color: #DD6400;
	text-decoration: none;
}
#code {
	float: left;
	padding-left: 40px;
	text-align: left;
	width: 400px;
}

#form{
	size: 200px;
	float: left;
	text-align: left;	
}

#maps {
	float: left;
	height: 300px;
	width: 300px;
	border: thick solid #FFF;
	clear: both;
	margin-top: 30px;
}
</style>
.edt {
	font-family: Verdana, Geneva, sans-serif;
}
